<head>
    <meta charset="UTF-8">
    <meta name="theme-color" content="#6476af">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="yandex-verification" content="2c0e18c26003a1ee" />
    <meta name="google-site-verification" content="ky1iaEcSeZwey5cHeAebLMotN64AJNZSP1ExwVph-aU" />
    <meta name="description" content="{% for news in news %}{{ news.description|raw }}{% endfor %}">
    <meta name="keywords" content="{% for news in news %}{{ news.tags|raw }}{% endfor %}">
    <meta name="author" content="Michael Teslia">

    <meta property="og:url" content="http://furybrains.hol.es/{{ news.category.query }}/{{ news.id }}" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="{% if url == '/news' %}Новости{% elseif url == '/profile' %}Мой профиль{% elseif url == '/login' %}Авторизация{% elseif url == '/about-us' %}О нас{% elseif url == '/feedback' %}Обратная связь{% else %}{% for news in news %}{% if loop.first %}{{ news.title }} | {{ news.category.title }}{% endif %}{% endfor %}{% endif %} — FURYbrains" />
    <meta property="og:description" content="{% for news in news %}{{ news.description|raw }}{% endfor %}" />
    <meta property="og:image" content="http://furybrains.hol.es/{% for news in news %}{{ news.front_img|raw }}{% endfor %}" />

    <title>{% if url == '/news' %}Новости{% elseif url == '/profile' %}Мой профиль{% elseif url == '/login' %}Авторизация{% elseif url == '/about-us' %}О нас{% elseif url == '/feedback' %}Обратная связь{% else %}{% for news in news %}{% if loop.first %}{{ news.title }} | {{ news.category.title }}{% endif %}{% endfor %}{% endif %} — FURYbrains</title>
    <?php include_once("analyticstracking.php") ?>

    <base href="{{ project_root }}/">

    <link rel="shortcut icon" type="image/png" href="img/favicon.ico"/>
    <link rel="icon" sizes="192x192" href="img/favicon.png">

    <script src="bower_components/jquery/dist/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.sticky.js"></script>

    <link href="bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">

    <link href="css/style.css" rel="stylesheet">

    {#<link rel='stylesheet' id='contact-form-7-css' href='css/styles8686.css' type='text/css' media='all' />#}
    {#<link rel='stylesheet' id='responsive-lightbox-swipebox-css' href='css/swipebox.min544c.css' type='text/css' media='all' />#}
    <link rel='stylesheet' id='hueman-main-style-css' href='css/main.minc092.css' type='text/css' media='all' />
    <link rel='stylesheet' id='hueman-font-awesome-css' href='css/font-awesome.minc092.css' type='text/css' media='all' />

    <script type="text/javascript" src="//vk.com/js/api/openapi.js?139"></script>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
            j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
            'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-PZ549S3');</script>
    <!-- End Google Tag Manager -->

    <style type="text/css">
        .recentcomments a {
            display: inline !important;
            padding: 0 !important;
            margin: 0 !important
        }
    </style>
    <style type="text/css">
        body {
            font-family: "Source Sans Pro", Arial, sans-serif
        }
        body {
            background-color: #eaeaea
        }
    </style>
</head>